#! /usr/bin/env bash
SCRIPT_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )
USER_HOME=$HOME
[[ -n "${SUDO_USER}" ]] && USER_HOME="$(eval "echo ~${SUDO_USER}")"
. ${SHRC_D:-$SCRIPT_DIR}/01_util.functions 

set -e

${SCRIPT_DIR}/start-all-charts.sh
printf 'Sleeping for 20 seconds...'
sleep 20s
printf '\n'
${SCRIPT_DIR}/setup-catalog.sh

